ver. 1.0.0
ver. 1.0.0

package ver. 1.0.0

 

  • supports Joomla! 2.5 and 3
  • 12 themes included
  • theme generator

 

 

Wednesday, 23 October 2013 09:14
 

It's excellent for imageslide
if can auto use for ecommerce extensions as virtuemart I think it'll more excekkebt!

Thansk so much